
symbol C.0 = 0
symbol C.1 = 1
symbol C.2 = 2
symbol C.3 = 3
symbol C.4 = 4
symbol C.5 = 5
symbol C.6 = 6
symbol C.7 = 7

main:
	do
  	if pinC.2 = 1 then
    	high B.4
  	else
    	low B.4
  	endif
	loop
	stop
